@charset "utf-8";
/* CSS Document */
html{ -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
html,body,div,p,span,a,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,form,input,select,textarea,button,label,fieldset,table,tr,td,th,tbody,thead,tfoot,caption,video,strong,em,i,b{ margin:0; padding:0; word-break:keep-all; font-size:inherit; font-weight:inherit; color:inherit;}
ul,ol,li{ list-style:none;}
img { border:none; max-width:100%;}
em,i{ font-style:normal;}
strong,th{ font-weight:500;}
b{ font-weight:700;}
table{ table-layout:fixed; border-collapse:collapse; border-spacing:0;}
input, button, textarea, select{ display:inline-block; vertical-align:middle; font-family:inherit;}
input[type=button], input[type=submit], button, input[type=checkbox], input[type=radio]{ cursor:pointer;}
select{ max-width:100%;}
*:focus{ outline:none;}
a, input, button, textarea, select, li{ -webkit-tap-highlight-color:transparent;}
input[type="text"],input[type="password"],input[type=button],input[type=submit],input[type="file"],button,label,textarea{ appearance:none; -webkit-appearance:none; -moz-appearance:none; -webkit-border-radius:0;}

::selection     { background:#000; color:#fff !important;}
::-moz-selection{ background:#000; color:#fff !important;}

a,
a:visited,
a:active,
a:hover{ text-decoration:none;}

html{ overflow-x:hidden; overflow-y:scroll;}
body{ overflow:hidden; font-family:'NotoSans',sans-serif; font-weight:400; line-height:1.2; letter-spacing:-.031em; word-spacing:.031em}
html.hidden{ margin-right:17px;}
html.hidden #header{ right:17px;}
html.hidden .goTop{ display:none;}
body.hidden, html.hidden{ overflow-y:hidden;}
br{ font-family:Arial;}

.en{ font-family:'Play','NotoSans',sans-serif; letter-spacing:0;}

/*inc*/
.al{ text-align: left !important;}
.ac{ text-align: center !important;}
.ar{ text-align: right !important;}

.vt{ vertical-align:top !important;}
.vm{ vertical-align:middle !important;}
.vb{ vertical-align:bottom !important;}
.vs{ vertical-align:baseline !important;}

.fl{ float:left !important;}
.fr{ float:right !important;}
.cl{ clear:both !important; display:block;}
.oh{ overflow:hidden !important;}

.pr{ position:relative; z-index:inherit;}
.pa{ position:absolute; z-index:inherit;}
.pf{ position:fixed; z-index:inherit;}
.pa100{ position:absolute; left:0; top:0; width:100%; height:100%}

.di{ display:inline-block; *display:inline; zoom:1;}
.db{ display:block !important;}
.dn{ display:none !important;}

.con_idx{ position:relative;}
.con_idx > .idx{ position:absolute; left:0; top:0; width:100%; height:0; overflow:hidden; visibility:hidden; filter:alpha(opacity=0); opacity:0;}
.con_idx > .idx.on{ position:relative; height:auto; overflow:visible; visibility:visible; filter:alpha(opacity=100); opacity:1;}


.va_wrap{ display:block; text-align:center; white-space: nowrap}
.va_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%}
.va{display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal}
.va_wrap img{vertical-align:middle; display:inline-block; *display:inline; zoom:1; max-width:100%; max-height:100%}


/*popup*/
.layer_wrap{ position:fixed; z-index:1000; left:0; top:0; width:100%; height:100%; visibility:hidden;}
.layer_wrap .layer_frame{ position:absolute; z-index:10000; left:0; top:0; width:100%; height:100%; opacity:0; transition:.1s;}
.layer_wrap .layer_img{ position:absolute; z-index:10000; left:0; top:0; width:100%; height:100%; display:flex; justify-content:center; align-items:center; min-width:0;}
.layer_wrap .layer_img .img{ position:relative; z-index:2; display:inline-block; box-sizing:border-box; padding:.5em; background:#fff; box-shadow:3px 3px .625em rgba(0,0,0,.5);}
.layer_wrap .layer_img .img img{ max-width:80vw; max-height:85vh;}
.layer_wrap .layer_img .layer_bg{ opacity:.8;}
.layer_wrap .layer_img .popClose{ top:0; right:-2.5em; color:#fff;}

.layer_wrap.on{ visibility:visible;}
.layer_wrap.on .layer_frame{ opacity:1;}
.layer_bg{ position:fixed; z-index:1; width:100%; height:100%; left:0; top:0; background:#000; opacity:.5;}
.popClose{ position:absolute; z-index:10000; top:.938em; right:1em; font-size:1em; color:#222; transition:.3s}
.popClose .xi{ font-size:1.750em;}
.popClose .xi:before{ content:"\e921"}
.popClose:hover{ color:#093291;}

body.pop{ background:transparent; display:flex; justify-content:center; align-items:center; width:100vw; height:100vh;}
body.pop .popWrap .popTit,
body.pop .popWrap .popTit .tit,
body.pop .popWrap .popIn,
body.pop .popWrap .popIn .popCon{ box-sizing:border-box;}
body.pop .popWrap{ position:relative; display:flex; justify-content:center; align-items:center; max-width:96vw;}
body.pop .popWrap .popTit{ position:absolute; left:0; top:0; width:100%; z-index:3;}
body.pop .popWrap .popTit .tit{ display:flex; align-items:center; width:100%; height:4em; padding:0 1.5em; background:#fff; border-bottom:1px solid #e5e5e5;}
body.pop .popWrap .popTit .tit .t1{ font-size:1.375em; color:#111; font-weight:500; letter-spacing:-1px;}
body.pop .popWrap .popIn{ position:relative; z-index:2; background:#fff; box-shadow:1px 1px 10px rgba(0,0,0,.6); text-align:left; white-space:normal; width:100%; max-width:96vw; max-height:96vh;}
body.pop .popWrap .popIn .popCon{ padding:3em 1.5em;}
body.pop .popWrap .popTit + .popIn .popCon{ padding-top:6em;}
body.pop .popWrap .popIn .popCon.pd{ padding-top:5em; padding-bottom:1em;}

body.pop .winpopWrap{ padding:1em 1.5em; font-size:16px;}

/**/
.pd0{ padding:0 !important;}
.pt0{ padding-top:0 !important;}
.pb0{ padding-bottom:0 !important;}

.mg0 { margin:0 !important;}
.mt0 { margin-top:0 !important;}
.mt5 { margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt20{ margin-top:20px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}

.mb0 { margin-bottom:0 !important;}
.mb5 { margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb20{ margin-bottom:20px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}

.ml0 { margin-left:0 !important;}
.ml5 { margin-left:5px !important;}
.ml10{ margin-left:10px !important;}
.ml20{ margin-left:20px !important;}
.ml30{ margin-left:30px !important;}
.ml40{ margin-left:40px !important;}
.ml50{ margin-left:50px !important;}

.mr0 { margin-right:0 !important;}
.mr5 { margin-right:5px !important;}
.mr10{ margin-right:10px !important;}
.mr20{ margin-right:20px !important;}
.mr30{ margin-right:30px !important;}
.mr40{ margin-right:40px !important;}
.mr50{ margin-right:50px !important;}

/**/
.c_white { color:#fff !important;}
.c_black { color:#000 !important;}
.c_gray  { color:#777 !important;}
.c_blue  { color:#2b9cbb !important;}
.c_red   { color:#dc232d !important;}
.c_orange{ color:#f55110 !important;}
.c_green { color:#2abd87 !important;}
.c_point { color:#0099ff !important;}

.fs10{ font-size:0.625em !important;}
.fs11{ font-size:0.688em !important;}
.fs12{ font-size:0.750em !important;}
.fs13{ font-size:0.813em !important;}
.fs14{ font-size:0.875em !important;}
.fs15{ font-size:0.938em !important;}
.fs16{ font-size:1.000em !important;}
.fs17{ font-size:1.063em !important;}
.fs18{ font-size:1.125em !important;}
.fs19{ font-size:1.188em !important;}
.fs20{ font-size:1.250em !important;}

.fwB{ font-weight:700}
.fwM{ font-weight:600}
.fwR{ font-weight:400}
.fwL{ font-weight:300}

.scrollst{ overflow:hidden;}

.ps05{ padding-top:.5em !important}
.ps1{ padding-top:1em !important}
.ps15{ padding-top:1.5em !important}
.ps2{ padding-top:2em !important}
.ps25{ padding-top:2.5em !important}
.ps3{ padding-top:3em !important}
.ps4{ padding-top:4em !important}
.ps5{ padding-top:5em !important}

/*nav*/
/**************************************************/
.l-nav .gnb{ display:block;}
.l-nav .gnb > li:first-child .dp1.va_wrap{border-top:1px solid #ddd;}
.l-nav .gnb > li .va_wrap{ display:block; text-align:left;}

.l-nav .gnb > li .dp1.va_wrap{padding:1.5em 0;  position:relative; border-bottom: 1px solid #ddd; padding-left:1em;}
.l-nav .gnb > li .dp1.va_wrap:hover{ border-bottom:1px solid #03b5e5; border-top:1px solid #03b5e5;}
.l-nav .gnb > li .dp1 .va{padding:2em 0; display:inline;}
.l-nav .gnb > li .dp1 .va:after{ content:'+'; color:#ddd; position:absolute; top:16px; right:20px; font-size:1.5em; font-weight: bold; color:#03b5e5;}

.l-nav .gnb .dp1.on{ background-color:#03b5e5;}
.l-nav .gnb .dp1.on .va{color:#fff;}
.l-nav .gnb .dp1.on .va:after{ content:'-'; color:#fff; font-size:2em; top:9px;}

.l-nav .gnb > li .dp2 {display: none;}
.l-nav .gnb > li .dp2 .va_wrap{ border-bottom: 1px solid #ddd; background: #fbfbfb;}
.l-nav .gnb > li .dp2 .va{padding:1em 0; padding-left: 1.8em; position:relative; font-size:.9rem;}
.l-nav .gnb > li .dp2 .va:after{content:'-'; color:#333; position:absolute; top:13px; left:10px;}
.l-nav .gnb > li .dp2 .sm_product .va:after{display:none;}

.l-nav .gnb > li .dp3{ display:flex; flex-direction:column;}
.l-nav .gnb > li .dp3 .va_wrap{ border-bottom: 1px solid #ddd; background: #fbfbfb;}
.l-nav .gnb > li .dp3 .va{padding:1em 0; padding-left: 1.8em; position:relative; font-size:.9rem;}

.l-nav .gnb > li .dp4{ display:flex; flex-direction:column;}
.l-nav .gnb > li .dp4 .va_wrap{ border-bottom: 1px solid #ddd; background: #f5f5f5}
.l-nav .gnb > li .dp4 .va{padding:1em 0; padding-left: 2.8em; position:relative; font-size:.9rem;}

.l-nav .gnb > li .dp5{ display:flex; flex-direction:column;}
.l-nav .gnb > li .dp5 .va_wrap{ border-bottom: 1px solid #ddd; background: #fff;}
.l-nav .gnb > li .dp5 .va{padding:1em 0; padding-left: 4.8em; position:relative; font-size:.9rem;}
.l-nav .gnb > li .dp5 .va:after{content:'-'; color:#333; position:absolute; top:13px; left:10px;}

.l-nav .nav_logo{ margin:1em 0.5em; position:relative;}
.l-nav .nav_logo img{ width:50%; margin:.5em 0;}
.I-nav .nav_close { position:absolute; top:0; right:0;}
.l-nav .xi-close{color:#aaa; font-size:2.5em; margin-top:-7px;}

.l-nav .nav_top{ background:#f5f5f5; padding:.5em; margin-bottom:.5em;}
.l-nav .nav_top li a{ background:#fff; border:1px solid #ddd; font-size:.875em; margin-right:5px; padding:.5em 1.5em;}

.l-wrapper{ overflow:hidden}
.l-main {
  -webkit-transition: -webkit-transform 500ms ease;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  transition: transform 500ms ease;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  z-index: inherit;
  overflow: hidden;  
}

.l-nav {
  -webkit-transition: opacity 700ms ease;
  -moz-transition: opacity 700ms ease;
  -o-transition: opacity 700ms ease;
  transition: opacity 700ms ease;
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index:1
}
.l-nav::-webkit-scrollbar {width: 0;}

html.l-nav-open .l-nav{width: 50%;}

html.l-nav-open,
html.l-nav-open body {
  height: 100%;
  overflow: hidden
}
html.l-nav-closing body {
  background: none;
}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  -o-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
html.l-nav-open .l-nav {
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  -ms-overflow-scrolling: touch;
  -o-overflow-scrolling: touch;
  overflow-scrolling: touch;
  opacity: 1;
  -webkit-box-shadow: 0 0 0.5625rem #666;
  box-shadow: 0 0 0.5625rem #666;
}
.l-nav-open .l-nav,
.l-nav-closing .l-nav {
  display: block;
}


@media screen and (max-width:1200px){
.l-nav .gnb.di_wrap > li {display:block;} 
.l-nav .gnb > li .dp2.di_wrap > li {display:block}
.l-nav .gnb > li .dp3 > li {display:block}
.l-nav .xi-close{position:absolute; top:20px; right:10px;}

}


@media screen and (max-width:500px){
html.l-nav-open .l-nav{width: 100%;}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

}
